<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Black Badge</Series>
  <Number>010</Number>
  <Web>https://www.comixology.com/Black-Badge-10/digital-comic/769563</Web>
  <Summary>The Badges continue to unravel the mysterious history of the program, learning the secret history of their parents...and their role in the threats the Badges must now face!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB769563]</Notes>
  <Publisher>BOOM! Studios</Publisher>
  <Genre>Mystery</Genre>
  <PageCount>28</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
